/* IG Pagebuilder Special Styles */
/* 2.2.1 Bootstrap Buttons */
.btn {
    display: inline-block;
    height: 38px;
    line-height: 36px;
    margin: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 0 none;
    white-space: nowrap;
    padding: 0 15px;
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus {
    outline: 0;
}
.btn:hover,
.btn:focus {
    text-decoration: none;
}
.btn:active,
.btn.active {
    outline: 0;
    background-image: none;
    box-shadow: none;
}
.btn.stand-alone {
    display: block;
}
.btn.rounded {
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.btn-default {
    color: #444444;
    background-color: white;
    border: 1px solid #f7972b;
    font-weight: 300;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active {
    color: white;
    background-color: #f7972b;
    border-color: #f7972b;
}
.btn-primary {
    color: #444444;
    background-color: #f7f8f8;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
    color: white;
    background-color: #f7972b;
}
.btn-lg {
    padding: 9px 16px;
    font-size: 16px;
    line-height: inherit;
}
.btn-sm {
    padding: 5px 10px;
    font-size: 14px;
    line-height: 1.5;
}
.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
}
.btn-success {
    color: #ffffff;
    background-color: #5cb85c;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active {
    color: #ffffff;
    background-color: #47a447;
}
.btn-info {
    color: #ffffff;
    background-color: #5bc0de;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active {
    color: #ffffff;
    background-color: #39b3d7;
}
.btn-warning {
    color: #ffffff;
    background-color: #f0ad4e;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active {
    color: #ffffff;
    background-color: #ed9c28;
}
.btn-danger {
    color: #ffffff;
    background-color: #d9534f;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active {
    color: #ffffff;
    background-color: #d2322d;
}
.btn-link {
    color: #428bca;
    font-weight: normal;
    cursor: pointer;
    border-radius: 0;
}
.btn-link:hover,
.btn-link:focus,
.btn-link:active,
.btn-link.active {
    color: #2a6496;
    text-decoration: underline;
    background-color: transparent;
}
.btn-lg {
    padding: 9px 16px;
    font-size: 16px;
    line-height: inherit;
}
.btn-sm {
    padding: 5px 10px;
    font-size: 14px -2px;
    line-height: 1.5;
}
.btn-xs {
    padding: 1px 5px;
    font-size: 14px -2px;
    line-height: 1.5;
}


/* Alerts */
.alert {
    padding: 15px;
    margin: 0px;
    border: 1px solid transparent;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-clip: padding-box;
    /* stops bg color from leaking outside the border: */
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.alert > p + p {
    margin-top: 5px;
}
.alert-dismissable {
    padding-right: 35px;
    position: relative;
}
.alert-dismissable .close {
    padding: 1px 5px;
    position: absolute;
    right: 8px;
    top: 14px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background-clip: padding-box;
    /* stops bg color from leaking outside the border: */
    border: 1px solid rgba(0, 0, 0, 0.1);
    color: #000;
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    background: rgba(0, 0, 0, 0.2);
}
.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}
.alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
}
.alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}
.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

/* Progress Bar */
.progress {
    overflow: hidden;
    height: 20px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}
.progress-bar {
    float: left;
    width: 0%;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #ffffff;
    text-align: center;
    background-color: #f7972b;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -webkit-transition: width 0.6s ease;
    transition: width 0.6s ease;
}
.progress-bar-success {
    background-color: #5cb85c;
}
.progress-bar-info {
    background-color: #5bc0de;
}
.progress-bar-warning {
    background-color: #f0ad4e;
}
.progress-bar-danger {
    background-color: #d9534f;
}
.progress-title i {
    margin-right: 5px;
}

/* Accordion */
.panel {
    border-bottom: 1px solid #e7e4d9;
    box-shadow: none;
}
.panel p {
    margin: 0;
}
.panel-title {
    font-size: 17px;
    font-family: "Open Sans", sans-serif;
    font-weight: lighter;
    margin: 0;
    padding: 0;
}
.panel-title i {
    margin: 0 15px;
    display: inline;
    vertical-align: middle;
    font-size: 20px;
    color: #b9b9b9;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.panel-title a {
    display: block;
    position: relative;
    outline: none;
    padding: 0 55px 0 0;
    background: transparent;
    color: #505050;
    height: 50px;
    line-height: 50px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.panel-title a:hover i,
.panel-title a:focus i {
    color: #f7972b;
}
.panel-title a:after {
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 13px;
    content: "";
    background: #b9b9b9;
    font-family: FontAwesome;
    color: #fff;
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 10px;
    text-align: center;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-clip: padding-box;
    /* stops bg color from leaking outside the border: */
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.panel-title a:hover:after,
.panel-title a:focus:after {
    background: #f7972b;
}
.panel-body {
    padding: 0 55px 20px 50px;
}

/* Tabs */
.tabbable {
    margin-bottom: 20px;
}
.tabbable .nav-tabs:after {
    display: block;
    content: '';
    clear: both;
}
.tabbable .nav-tabs {
    border-bottom: 1px solid #e7e4d9;
    margin: 0;
}
.tabbable .nav-tabs li {
    margin: 0 0 -1px 0;
    float: left;
    list-style: none;
}
.tabbable .nav-tabs li:first-of-type a {
    border-left: 1px solid #e7e4d9;
}
.tabbable .nav-tabs li a {
    display: block;
    height: 55px;
    line-height: 55px;
    margin: 0;
    outline: none;
    padding: 0 40px;
    border-right: 1px solid #e7e4d9;
    border-top: 1px solid #e7e4d9;
    border-bottom: 1px solid #e7e4d9;
    transition: none;
    color: inherit;
    border-radius: 0;
    background-color: #f8f8f6;
    position: relative;
    -webkit-transition: background-color 0.3s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out;
    -ms-transition: background-color 0.3s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
    -webkit-transition: color 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out;
    -ms-transition: color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}
.tabbable .nav-tabs li a:before {
    display: block;
    content: '';
    height: 2px;
    width: 100%;
    left: 0;
    top: -1px;
    position: absolute;
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
    background: #f7972b;
}
.tabbable .nav-tabs li a:hover:before {
    opacity: 1;
}
.tabbable .nav-tabs li a:hover {
    background-color: rgba(255, 255, 255, 0.6);
}
.tabbable .nav-tabs li.active a,
.tabbable .nav-tabs li.active a:focus,
.tabbable .nav-tabs li.active a:hover {
    background: #fff;
    border-bottom: 1px solid #fff;
}
.tabbable.tabs-below .nav-tabs li.active a,
.tabbable.tabs-below .nav-tabs li.active a:focus,
.tabbable.tabs-below .nav-tabs li.active a:hover {
    border-top: 1px solid #fff;
}
.tabbable .nav-tabs li.active a:before {
    opacity: 1;
}
.tabbable.tabs-below .nav-tabs {
    border-bottom: 0 none;
    border-top: 1px solid #e7e4d9;
}
.tabbable.tabs-below .tab-content {
    border-bottom: 0 none;
    border-top: 1px solid #e7e4d9;
}
.tabbable.tabs-below li {
    margin: -1px 0 0 0;
}
.tabbable.tabs-below li a:before {
    top: auto;
    bottom: -1px;
}
.tabbable .tab-content {
    border: 1px solid #e7e4d9;
    border-top: 0;
    padding: 30px;
}
.tabbable .tab-pane {
    display: none;
}
.tabbable .tab-pane.active {
    display: block;
}
@media (max-width: 800px) {
    .tabbable .nav-tabs li a {
        padding: 0 25px;
    }
}
@media (max-width: 480px) {
    .tabbable .nav-tabs li {
        float: none;
    }
    .tabbable .nav-tabs li a {
        border-left: 1px solid #e7e4d9;
    }
}
